.productFood .imageAvt {
    margin-bottom: 50px;
}

.productFood .imageAvt img {
    width: 100%;
}

.productFood .titlePrduct {
    font-size: 16px;
    margin-bottom: 40px;
}

.productFood .keywords {
    margin-bottom: 30px;
    font-size: 22px;
}

.productFood .titlePrduct a {
    text-decoration: none;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.productFood .titlePrduct i {
    margin: 0px 15px;
    font-weight: 500;
    font-size: 15px;
}

.productFood .titlePrduct span {
    font-weight: 900;
}

.productFood .filter {
    margin-bottom: 30px;
}

.productFood .filter_by {
    font-size: 15px;
    font-weight: 700;
    margin-right: 5px;
}

.productFood .select-css {
    width: 20%;
    padding: 3px;
    border: 1px solid #1E54A5;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
}

/*danh sách sản phẩm*/
.productFood .main_product {
    display: inline-block;
    width: 20%;
}

.productFood .main_product .intro-product {
    margin-bottom: 40px;
}

.productFood .main_product .intro-product .product-image {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.productFood .main_product .intro-product .product-image img {
    width: 90%;
    border-radius: 10px;
}

.productFood .main_product .intro-product .title-product {
    padding: 0px 15px;
}

.productFood .main_product .intro-product .title-product a {
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}

.productFood .main_product .intro-product .price-product {
    padding: 0px 15px;
    margin-top: 5px;
}

.productFood .main_product .intro-product .price-product .price {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    color: #797979;
    text-decoration: line-through;
}

.productFood .main_product .intro-product .price-product .sale-price {
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    color: #1E54A5;
    margin-right: 5px;
}

.productFood .update-product {
    color: red;
    font-weight: 600;
    margin-bottom: 30px;
}

.productFood .detailAvt_product .image {
    margin-bottom: 30px;
}

.productFood .detailAvt_product .image img {
    width: 100% ;
    border-radius: 20px;
}

.productFood .slide-serrvice-top {
    margin-bottom: 50px;
}

.productFood .detailTitle_product {
    padding-left: 20px;
}

.productFood .detailTitle_product .title_product {
    font-weight: 700;
    font-size: 24px;
    color: #000000;
    margin-bottom: 20px;
}

.productFood .detailTitle_product .priceProduct {
    margin-bottom: 20px;
    display: flex;
    align-items: center
}

.productFood .detailTitle_product  #priceAddProduct {
    margin-bottom: 30px;
    display: none;
}

.productFood .detailTitle_product  #priceAddProduct .sale-price {
    font-weight: 900;
    font-size: 28px;
    color: #1E54A5;
    margin-right: 20px;
}

.productFood .detailTitle_product .priceProduct .sale-price {
    font-weight: 900;
    font-size: 28px;
    color: #1E54A5;
    margin-right: 20px;
}

.productFood .detailTitle_product .priceProduct .price {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #797979;
    text-decoration: line-through;
    margin-right: 50px;
    position: relative;
    bottom: -2px;
}

.productFood .detailTitle_product .priceProduct button {
    font-weight: 500;
    font-size: 15px;
    padding: 3px 15px 2px;
    background: #ad292c;
    border-radius: 4px;
    border: none;
    color: #fff;
}

.productFood .detailTitle_product .hr {
    border: 1px dashed #D2D2D2;
    margin-bottom: 30px;
}

.productFood .detailTitle_product .iconList {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.productFood .detailTitle_product .iconList .icon {
    margin-right: 20px;
}

.productFood .detailTitle_product .iconList .title {
    font-size: 16px;
}

.productFood .detailTitle_product .iconList .title .bold {
    font-weight: 700;
}

.productFood .detailTitle_product .classify {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.productFood .detailTitle_product .classify .title_classify {
    margin-right: 30px;
    font-weight: 700;
}

.productFood .detailTitle_product .classify .btn_lassify .btnQuantityProduct {
    margin-right: 15px;
    padding: 3px 15px 3px;
    border: 1px solid #D2D2D2;
    border-radius: 5px;
}

.productFood .detailTitle_product .classify .btn_lassify .btnQuantityProduct:hover {
    background: #1E54A5;
    color: #fff;
    cursor: pointer;
    border: none;
    border: 1px solid #1E54A5;
}

.productFood .detailTitle_product .classify .btn_lassify .active {
    background: #1E54A5;
    color: #fff;
    border: none;
}

.productFood .detailTitle_product .quantity {
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom: 30px;
}

.productFood .detailTitle_product .quantity .title_quantity {
    margin-right: 30px;
    font-weight: 700;
}

.productFood .detailTitle_product .quantity .up_and_down {
    margin-right: 20px;
}

.productFood .detailTitle_product .quantity .up_and_down input {
    width: 100px;
    border: 1px solid #d1d1d1;
    background: #f0f0f0;
}

.productFood .detailTitle_product .quantity .up_and_down .btn-minus {
    width: 35px;
    border: 1px solid #d1d1d1;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    position: relative;
    right: -4px;
    border-right: 0px;

}

.productFood .detailTitle_product .quantity .up_and_down .btn-minus,.btn-plus:hover {
    cursor: pointer
}

.productFood .detailTitle_product .quantity .up_and_down .btn-plus {
    width: 35px;
    border: 1px solid #d1d1d1;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    left: -4px;
    border-left: 0px;
}

.productFood .detailTitle_product .quantity .available {
    font-weight: 500;
    font-size: 16px;
    color: #000;
}

.productFood .detailTitle_product .cart {
    margin-bottom: 30px;
    font-size: 18px;
}

.productFood .detailTitle_product .cart a {
    text-decoration: none;
}

.productFood .detailTitle_product .cart .btnCart {
    background: #F3F8FF;
    border-radius: 8px;
    margin-right: 20px;
    padding: 5px 20px 7px;
    border: none;
    border: 1px solid #1E54A5;
    color: #1E54A5;
}

.productFood .detailTitle_product .cart .btnCart i {
    margin-right: 10px;
}

.productFood .detailTitle_product .cart .btnCartPay {
    background: #1E54A5;
    border-radius: 8px;
    padding: 5px 20px 7px;
    border: none;
    border: 1px solid #1E54A5;
    color: #fff;
}

.productFood .detailTitle_product .cart .btnCartPay,.btnCart:hover {
    cursor: pointer
}

.productFood .detailDescript {
    margin-bottom: 40px;
    padding: 30px;
    background: #F3F8FF;
    font-size: 16px;
}

.productFood .detailDescript .describe {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
}

.productFood .related {
    font-weight: 700;
    font-size: 24px;
    color: #000000;
    margin-bottom: 40px;
}

/*GIỎ HÀNG*/
.cartFood {
    margin: 50px 0px;
}

.cartFood .cartFlex {
    display: flex;
    align-items: center;
}

.cartFood .cartFlex  .historyCart {
    margin-bottom: 40px;
}

.cartFood .cartFlex  .historyCart a {
    font-size: 16px;
    text-decoration: none;
    color: #1E54A5 ;
    font-weight: 600;
}

.cartFood .cartFlex  .historyCart a img {
    margin-right: 5px;
    width: 15px;
    margin-bottom: 5px;
}

.cartFood .titleCart {
    font-size: 16px;
    margin-bottom: 40px;
}

.cartFood .titleCart a {
   text-decoration: none;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.cartFood .titleCart a:hover {
    color: #1E54A5;
}

.cartFood .titleCart i {
    margin: 0px 15px;
    font-weight: 500;
    font-size: 15px;
}

.cartFood .titleCart span {
    font-weight: 900;
}

.cartFood table {
    width: 100%;
    border-radius: 10px;
    font-size: 16px;
}

.cartFood table tr th {
    background: #F3F8FF;
    padding: 15px 10px; 
}

.cartFood table tr th:first-child {
    border-top-left-radius: 10px;
}

.cartFood table tr th:last-child {
    border-top-right-radius: 10px; 
}

.cartFood table tr td {
    padding: 20px 10px;
    border-left-color: 1px solid  ;
}

.cartFood table tr td .product_image img {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    margin-right: 10px;
}

.cartFood table tr td .product_image strong {
    display: inline-grid;
    position: relative;
    top: -15px;
}

.cartFood table tr td .product_image strong a {
    color: #ff0000;
    font-size: 15px;
}

.cartFood table tr td .product_image strong span {
    margin-bottom: 5px;
}

.cartFood table tr .qty .item-quantity {
    width: 100px;
    border: 1px solid #1E54A5;
    border-radius: 5px;
}


.cartFood table tbody .listProduct {
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px dashed #D2D2D2;
}

.cartFood table tbody .listProduct:last-child {
   border-bottom: 1px solid #F1F1F1;
}

.cartFood .continue-shop {
    margin-bottom: 30px;
}

.cartFood .imageHollow {
    margin-bottom: 15px;
    text-align: center;
}

.cartFood .imageHollow img {
    width: 200px
}

.cartFood .cart-buttons {
    margin-bottom: 30px;
    text-align: right;
}

.cartFood .totalProduct {
    text-align: right;
}

.cartFood .totalMountPrice {
    font-size: 16px;
    text-align: right;
}

.cartFood .totalMountPrice .form-group label{
    text-align: left;
}

.cartFood .btnPayment {
    background: #1E54A5;
    color: #fff;
    font-weight: 700;
    padding: 5px 30px 7px;
}

.cartFood .text-button button:hover {
    background: #1E54A5;
    color: #fff
}

/*lịch sử đơn hàng*/
.historyProduct {
    margin: 50px 0px;
}

.historyProduct .titleHistory {
    font-size: 16px;
    margin-bottom: 40px;
}

.historyProduct .titleHistory a {
    text-decoration: none;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.historyProduct .titleHistory i {
    margin: 0px 15px;
    font-weight: 500;
    font-size: 15px;
}

.historyProduct .titleHistory span {
    font-weight: 900;
}

.historyProduct .notHistory {
    font-size: 16px;
    text-align: center;
    margin: 0px auto;
    font-weight: 600;
}

.historyProduct .imageHistory {
    text-align: center;
}

.historyProduct .imageHistory img {
    width: 150px
}

.historyProduct .table .tableHistory {
    width: 100%;
    font-size: 16px;
}

.historyProduct .table .tableHistory .thHistory {
    background: #F3F8FF ;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.historyProduct .table .tableHistory .tdHistory {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.historyProduct .table .tableHistory .tdHistory p {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.historyProduct .table .tableHistory .tdHistory p span {
    margin-left: 20px;
}

.historyProduct .table .tableHistory .infoPay {
    font-size: 15px;
    font-weight: 600;
}

.historyProduct .table .tableHistory .infoPay div {
    margin-bottom: 5px;
}

/*iphone*/
@media (max-width: 767px) {
    .productFood .select-css {
        width: 80%!important;
    }

    .list-product .list-category-product .main_product .intro-product .product-image .image {
        padding: 20px 15px 0px!important;
    }

    .productFood .main_product .intro-product .title-product .name-product {
        margin-bottom: 5px!important;
    }

    .productFood .main_product .intro-product .price-product .sale-price {
        font-size: 16px;
    }

    .productFood .detailTitle_product .priceProduct .price {
        margin-right: 35px!important;
    }

    .productFood .detailTitle_product {
        padding-left: 0px!important;
    }

    .productFood .detailTitle_product .classify {
        display: block;
    }

    .productFood .detailTitle_product .classify .title_classify {
        margin-bottom: 5px;
    }

    .productFood .detailTitle_product .quantity {
        display: block;
    }

    .productFood .detailTitle_product .quantity .title_quantity {
        margin-bottom: 5px;
    }

    .productFood .detailTitle_product .quantity .available {
        margin-top: 5px;
    }

    .productFood .main_product {
        width: 100%;
    }

    .productFood .main_product .intro-product .title-product a {
        font-size: 16px;
    }

    .historyProduct .table {
        overflow-y: scroll;
        border: 1px solid lightgray;
    }

    #layout-page {
        overflow-y: scroll;
    }

    .cartFood table tr td .product_image {
        width: 250px;
    }

    .cartFood table tr td .product_image img {
        margin-bottom: 25px;
    }

    .cartFood table tr td .product_image strong {
        display: block;
    }

    .cartFood table tr td .product_image strong a {
        display: block;
    }
}

/*ipad */
@media (min-width: 768px) and (max-width: 1023px) {
    .productFood .select-css {
        width: 30%;
    }

    .cartFood table tr td .product_image {
        display: block;
    }

    .cartFood table tr td .product_image img {
        margin-bottom: 25px;
    }

    .cartFood table tr td .product_image strong a {
        display: block;
    }

    .cartFood table tr td .product_image strong {
        display: block;
    }

    .cartFood table tr .qty .item-quantity {
        width: 50px;
        text-align: center;
    }

    .productFood .main_product .intro-product .title-product .name-product {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        width: 100%;
        margin-bottom: 0px!important;
    }

    .productFood .main_product .intro-product .price-product .sale-price {
        font-size: 15px;
    }

    .productFood .detailTitle_product {
        padding-left: 0px;
    }

    .productFood .detailTitle_product .iconList .title {
        font-size: 14px;
    }

    .productFood .detailTitle_product .classify {
        display: block;
    }

    .productFood .detailTitle_product .classify .title_classify {
        margin-bottom: 5px;
    }

    .productFood .detailTitle_product .quantity {
        display: block;
    }

    .productFood .detailTitle_product .quantity .title_quantity {
        margin-bottom: 5px;
    }

    .productFood .detailTitle_product .quantity .available {
        margin-top: 5px;
    }
}

/*ipad pro*/
@media (min-width: 1024px) and (max-width: 1366px) {
    .productFood .main_product .intro-product .title-product .name-product {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        width: 100%;
        margin-bottom: 0px!important;
    }

    .cartFood table tr td .product_image {
        width: 250px;
    }

    .cartFood table tr td .product_image img {
        margin-bottom: 25px;
    }

    .cartFood table tr td .product_image strong {
        display: block;
    }

    .cartFood table tr td .product_image strong a {
        display: block;
    }
}